<?php
require 'config.inc.php';
define('ThisFile', ThisFile());
$page = isset($page) ? intval($page) : 1;
$menuinfo = cache_read("moduleid-".$moduleid.".php",PL_ROOT.$PL_CFG['cache']."/");
$set = cache_read("set-".$moduleid.".php",PL_ROOT.$PL_CFG['cache']."/");
$title = $menuinfo['name'].TITLE_SEO.$pl_set[webname];
$keywords = '';
$description = '';
$tmpath = tmpset('','',$set['index_template'],ThisFile);
$phpleft->display(modname($moduleid)."/".$tmpath);
?>